Subject: Re: Mac-on-linux is now working...

From: "Jens Ch. Restemeier" <[email-masked]>
Date: Tue, 11 May 1999 09:50:12 +0200

Hi !

I'm currently downloading the source. Do you have any suggestions for
starting 603 support? What are the differences that need to be fixed?

Jens

[[ This message was sent via the linuxppc-dev mailing list.  Replies are ]]
[[ not  forced  back  to the list, so be sure to Cc linuxppc-dev if your ]]
[[ reply is of general interest. Please check http://lists.linuxppc.org/ ]]
[[ and http://www.linuxppc.org/ for useful information before posting.   ]]